.category-item {
  position: relative;
  display: block;
  padding: 30px 20px;
  height: 174px;
  flex-shrink: 0;
  color: #fff;
  width: 100%;
  max-width: calc(50% - 5px);
  border-radius: 3px;
  overflow: hidden;
  background: transparent no-repeat center/cover;
}

.category-item__content {
  position: relative;
  z-index: 2;
  justify-content: flex-end;
  align-items: center;
}

.category-item::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: var(--color);
}

.category-item img {
  width: 100%;
  height: 100%;
}

.category-item__icon {
  width: 50px;
  height: 50px;
  margin-top: auto;
}

.category-item:nth-child(6) .category-item__content {
  justify-content: flex-start;
  align-items: flex-start;
}

.category-item:nth-child(6) .category-item__icon {
  margin-top: 0;
}

.category-item:first-child,
.category-item:nth-child(6) {
  max-width: 100%;
}

.category-item:nth-child(2)::before,
.category-item:nth-child(5)::before,
.category-item:nth-child(6)::before {
  opacity: 0.6;
}

.category-item:hover {
  color: #fff;
}

@media screen and (max-width: 576px) {
  .category-item {
    max-width: 100%;
    height: 85px;
  }

  .category-item::before {
    opacity: 1;
  }

  .category-item:nth-child(5)::before {
    opacity: 1;
  }

  .category-item:nth-child(2)::before,
  .category-item:nth-child(4)::before,
  .category-item:nth-child(6)::before {
    opacity: 0.6;
  }

  .category-item:nth-child(6) .category-item__content {
    justify-content: center;
    align-items: center;
  }

  .category-item__icon {
    margin-top: 0;
    margin-right: 16px;
  }

  .category-item__content {
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
  }
}

.blog .accordion-enter-active,
.blog .accordion-leave-active {
  will-change: height, opacity;
  transition: height 0.3s ease, opacity 0.3s ease;
  overflow: hidden;
}

.blog .accordion-enter,
.blog .accordion-leave-to {
  height: 0 !important;
  opacity: 0;
}

.blog .LoaderBalls {
  min-height: 250px;
}

.blog .slider-pagination {
  margin-top: 50px;
  position: relative;
}

.blog .slider-pagination .btn {
  position: absolute;
  right: 0;
}

.blog .slider-pagination .swiper-button-prev,
.blog .slider-pagination .swiper-button-next {
  position: relative;
  top: unset;
  margin-top: 0;
  width: 56px;
  height: 40px;
  border-radius: 20px;
  background: #fff;
  left: unset;
  right: unset;
  margin: 0 8px;
}

.blog .slider-pagination .swiper-button-prev::after,
.blog .slider-pagination .swiper-button-next::after {
  content: "";
  width: 20px;
  height: 15px;
  background: transparent url("/assets/images/slide-arw-right.svg") no-repeat center/contain;
}

.blog .slider-pagination .swiper-button-prev::after {
  transform: rotate(180deg);
}

@media screen and (max-width: 576px) {
  .blog .slider-pagination {
    flex-direction: column;
    align-items: center;
  }

  .blog .slider-pagination .btn {
    position: static;
    width: intrinsic;
    /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;
    /* Firefox/Gecko */
    /* Chrome */
    width: max-content;
    margin-top: 20px;
  }
}

.blog .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 44px;
}

@media screen and (max-width: 768px) {
  .blog .title {
    text-align: center;
    font-size: 25px;
  }
}

.blog .btn {
  padding: 10px 20px;
  border-radius: 25px;
}

.blog .btn::before {
  display: none;
}

.blog .how-help {
  padding: 50px 0;
}

.blog__media {
  color: #C7C9D0;
}

.blog__media span {
  margin-left: 4px;
}

.blog__media img {
  vertical-align: top;
  transition: opacity 0.2s ease;
}

.blog__media img:hover {
  opacity: 0.8;
}

.blog__media-item {
  margin-right: 24px;
  cursor: pointer;
}

.blog__media-item:last-child {
  margin-right: 0;
}

.blog__articles {
  padding: 70px 0 35px;
  background: transparent url("/assets/images/articles.svg") no-repeat 0 22px/auto;
}

.blog__articles-grid {
  row-gap: 30px;
}

.blog__articles-item {
  background: #fff;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
  height: 100%;
}

.blog__articles-header {
  display: block;
  height: 216px;
  background: transparent no-repeat center/cover;
}

.blog__articles-content {
  padding: 16px;
  flex-grow: 1;
  max-height: 275px;
}

.blog__articles-meta {
  font-size: 10px;
  color: rgba(51, 51, 51, 0.5);
  line-height: 11px;
  margin-bottom: 15px;
}

.blog__articles-badge {
  padding: 2px 8px;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  border-radius: 20px;
  max-width: 140px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 12px;
}

.blog__articles-badge:hover {
  color: #fff;
}

.blog__articles-read-time {
  position: relative;
  padding-left: 20px;
}

.blog__articles-read-time::before {
  position: absolute;
  display: block;
  content: "";
  border-radius: 50%;
  left: 10px;
  width: 2px;
  height: 2px;
  background: currentColor;
  top: 50%;
  transform: translateY(-50%);
}

.blog__articles-body {
  flex-direction: column;
  overflow: hidden;
  flex-grow: 1;
}

.blog__articles-item-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 10px;
  flex-shrink: 0;
}

.blog__articles-item-title a {
  display: block;
  color: initial;
}

.blog__articles-descr {
  position: relative;
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 21px;
  flex-grow: 1;
}

.blog__articles-footer {
  margin-top: auto;
  padding-top: 16px;
  border-top: 1px solid #ECECEC;
  font-size: 14px;
  font-weight: 700;
  color: #C7C9D0;
}

.blog__articles-footer a {
  color: #2e76e4;
}

.blog__articles .swiper-slide {
  height: auto;
}

@media screen and (max-width: 768px) {
  .blog__articles {
    background-image: none;
  }
}

.blog__saved {
  background: transparent url("/assets/images/saved.svg") no-repeat 0 30px/auto;
  padding: 80px 0 70px;
}

.blog__saved-item {
  background: #fff;
  padding: 24px 16px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  height: 100%;
}

.blog__saved-header {
  position: relative;
  padding: 25px 0;
}

.blog__saved-header::before {
  position: absolute;
  content: "";
  display: block;
  width: 126px;
  height: 126px;
  border-radius: 50%;
  background-color: #2E76E4;
}

.blog__saved-avatar {
  position: relative;
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  z-index: 1;
  background: #ccc no-repeat center/cover;
}

.blog__saved-meta {
  margin-bottom: 10px;
}

.blog__saved-meta img {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
  margin-right: 8px;
}

.blog__saved-meta span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.blog__saved-meta-item {
  padding: 4px;
  color: initial;
  white-space: nowrap;
  overflow: hidden;
  font-size: 12px;
  text-overflow: ellipsis;
  max-width: 118px;
  border-radius: 20px;
  font-weight: 700;
  transition: background 0.2s ease;
}

.blog__saved-meta-item:hover {
  background: #EAF1FC;
  color: initial;
}

.blog__saved-meta-item + .blog__saved-meta-item {
  margin-left: 8px;
}

.blog__saved-title {
  white-space: nowrap;
  overflow: hidden;
  font-size: 20px;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}

.blog__saved-title a {
  color: initial;
}

.blog__saved-descr {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
}

.blog__saved-body {
  flex-grow: 1;
}

.blog__saved-footer {
  margin-top: 36px;
}

.blog__saved .swiper-slide {
  height: auto;
}

.blog__saved .swiper-slide:nth-child(1) .blog__saved-header::before,
.blog__saved .swiper-slide:nth-child(3n+4) .blog__saved-header::before {
  top: 13px;
  left: calc(50% - 23px);
  transform: translateX(-50%);
}

.blog__saved .swiper-slide:nth-child(2) .blog__saved-header::before,
.blog__saved .swiper-slide:nth-child(3n+2) .blog__saved-header::before {
  top: 17px;
  left: calc(50% + 23px);
  transform: translateX(-50%);
}

.blog__saved .swiper-slide:nth-child(2) .blog__saved-header::after,
.blog__saved .swiper-slide:nth-child(3n+2) .blog__saved-header::after {
  position: absolute;
  content: "";
  display: block;
  width: 126px;
  height: 126px;
  border-radius: 50%;
  top: 40px;
  left: calc(50% - 23px);
  transform: translateX(-50%);
  background-color: #6C4DBB;
}

.blog__saved .swiper-slide:nth-child(3n+3) .blog__saved-header::before {
  top: 50px;
  left: calc(50% + 26px);
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .blog__saved {
    background-image: none;
  }
}

.blog__latest {
  background: #fff;
  padding: 70px 0;
}

.blog__latest .slider-pagination {
  margin-top: 0;
}

.blog__latest .swiper-container {
  height: 650px;
}

.blog__latest .swiper-slide {
  max-height: 210px;
}

.blog__latest .title {
  margin-bottom: 30px;
  font-size: 32px;
}

.blog__latest-categories {
  row-gap: 10px;
  -moz-column-gap: 10px;
       column-gap: 10px;
}

.blog__latest-articles {
  padding: 0 30px 30px;
  background: #F5F9FF;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  overflow: hidden;
}

.blog__latest-item {
  width: 100%;
  padding-top: 30px;
}

.blog__latest-header {
  display: block;
  background: transparent no-repeat center/cover;
  width: 225px;
  height: 180px;
  border-radius: 3px;
  flex-shrink: 0;
}

.blog__latest-body {
  padding: 16px 0 0 30px;
  flex-grow: 1;
}

.blog__latest-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 20px;
}

.blog__latest-title a {
  color: initial;
}

.blog__latest-media {
  padding: 17px 0;
  border: 1px solid transparent;
  border-top-color: #ECECEC;
  border-bottom-color: #ECECEC;
}

@media screen and (max-width: 992px) {
  .blog__latest .slider-pagination {
    margin-top: 15px;
  }

  .blog__latest .slider-pagination .btn {
    position: static;
  }

  .blog__latest .swiper-slide {
    max-height: 375px;
  }

  .blog__latest .swiper-container {
    height: 755px;
  }

  .blog__latest-item {
    flex-direction: column;
  }

  .blog__latest-header {
    width: 100%;
  }

  .blog__latest-body {
    padding: 16px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .blog__latest .swiper-container {
    height: 380px;
  }

  .blog__latest .title {
    font-size: 25px;
  }
}

@media screen and (max-width: 576px) {
  .blog__latest {
    padding-bottom: 0;
  }

  .blog__latest .mobile-gray {
    padding-bottom: 70px;
    background: #f0f1f5;
  }

  .blog__latest-articles {
    padding: 0;
    box-shadow: none;
    background: transparent;
  }
}

.blog__accordion {
  background: #fff;
  padding: 80px 0 10px;
}

.blog__accordion .btn {
  font-size: 12px;
}

.blog__accordion-item {
  margin-bottom: 40px;
  min-height: 66px;
}

.blog__accordion-left {
  margin-right: 30px;
}

.blog__accordion-image {
  height: 400px;
  overflow: hidden;
}

.blog__accordion-image img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.blog__accordion-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  cursor: pointer;
}

.blog__accordion-descr {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 68px;
  margin-bottom: 15px;
}

.blog__accordion-bullet {
  position: relative;
  width: 50px;
  height: 50px;
  color: #C7C9D0;
  border: 1px solid #C7C9D0;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
}

.blog__accordion-bullet svg {
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  transform: rotate(270deg);
}

.blog__accordion-bullet circle {
  stroke: transparent;
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 0.2s ease, stroke 0.2s ease;
}

.blog__accordion-bullet::before {
  position: absolute;
  content: "";
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  background: currentColor;
  border-radius: 50%;
  transition: border 0.2s ease;
  z-index: 2;
}

.blog__accordion-bullet--active {
  color: #2E76E4;
}

.blog__accordion-bullet--active circle {
  stroke: currentColor;
}

.blog__accordion-bullet--active::before {
  width: 0;
  height: 0;
  background: transparent;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent currentColor;
  border-radius: 3px;
}

.blog__accordion-bullet--completed {
  color: #2E76E4;
}

.blog__accordion-bullet--completed circle {
  stroke: currentColor;
  stroke-dashoffset: 0;
}

.blog__accordion-item:first-child .blog__accordion-bullet--active circle {
  stroke-dashoffset: 66;
}

.blog__accordion-item:nth-child(2) .blog__accordion-bullet--active circle {
  stroke-dashoffset: 125;
}

.blog__accordion-item:last-child .blog__accordion-bullet--active circle {
  stroke-dashoffset: 100;
}

@media screen and (max-width: 768px) {
  .blog__accordion {
    background: #F0F1F5;
  }

  .blog__accordion .btn {
    display: block;
    margin-left: auto;
    width: -moz-max-content;
    width: max-content;
  }

  .blog__accordion-image {
    height: 300px;
    margin-bottom: 20px;
  }

  .blog__accordion-bullet {
    margin-right: 15px;
  }

  .blog__accordion-bullet:last-child {
    margin-right: 0;
  }

  .blog__accordion-navigation {
    background: #F0F1F5;
    position: absolute;
    bottom: 0;
  }

  .blog__accordion-item {
    margin-bottom: 0;
    min-height: unset;
  }
}

@media screen and (max-width: 576px) {
  .blog__accordion-bullet {
    width: 35px;
    height: 35px;
  }

  .blog__accordion-bullet svg {
    transform: rotate(-90deg);
  }

  .blog__accordion-navigation .blog__accordion-bullet--active:first-child circle {
    stroke-dashoffset: 200;
  }

  .blog__accordion-navigation .blog__accordion-bullet--active:nth-child(2) circle {
    stroke-dashoffset: 70;
  }

  .blog__accordion-navigation .blog__accordion-bullet--active:last-child circle {
    stroke-dashoffset: 80;
  }
}

.blog-posts {
  background: #f0f1f5;
}

.blog-posts .btn {
  padding: 10px 20px;
  border-radius: 25px;
  cursor: pointer;
}

.blog-posts .breadcrumbs {
  color: #fff;
  margin: 0 -9px 24px;
  font-size: 12px;
}

.blog-posts .breadcrumbs li {
  position: relative;
  padding: 0 9px;
}

.blog-posts .breadcrumbs li::after {
  position: absolute;
  content: "";
  display: block;
  content: "/";
  left: 100%;
  top: 50%;
  translate: -50% -50%;
}

.blog-posts .breadcrumbs a {
  color: inherit;
}

.blog-posts .breadcrumbs li:last-child::after {
  display: none;
}

.blog-posts .blog__articles {
  margin-top: 70px;
}

.blog-posts .post__heading {
  color: #fff;
  padding: 24px 0;
  background: radial-gradient(100% 2844.44% at 0% 50%, #2E76E4 0%, #6C4DBB 100%);
}

.blog-posts .post__heading h1 {
  font-size: 30px;
  margin-bottom: 16px;
}

@media screen and (max-width: 500px) {
  .blog-posts .post__heading h1 {
    font-size: 20px;
  }
}

.blog-posts .post__meta {
  font-size: 12px;
  color: #33333380;
}

@media screen and (max-width: 500px) {
  .blog-posts .post__meta {
    flex-direction: column;
  }
}

.blog-posts .post__meta li {
  position: relative;
  padding: 0 10px;
}

.blog-posts .post__meta li::before {
  position: absolute;
  content: "";
  display: block;
  height: 3px;
  width: 3px;
  border-radius: 50%;
  background: currentColor;
  top: 50%;
  translate: 0 -50%;
  left: -1px;
}

.blog-posts .post__meta li:first-child {
  padding-left: 0;
}

.blog-posts .post__meta li:first-child::before {
  display: none;
}

@media screen and (max-width: 500px) {
  .blog-posts .post__meta li {
    padding: 0;
  }

  .blog-posts .post__meta li::before {
    display: none;
  }
}

.blog-posts .post__likes {
  font-weight: 700;
  font-size: 14px;
}

.blog-posts .post__likes img {
  vertical-align: top;
}

.blog-posts .post__likes span {
  color: #55A533;
}

.blog-posts .post__likes li {
  padding: 0 4px;
}

.blog-posts .post__likes li:first-child {
  padding-left: 0;
}

.blog-posts .post__likes li:last-child {
  padding-right: 0;
}

.blog-posts .post__widgets {
  font-size: 12px;
  color: #33333380;
}

.blog-posts .post__widgets span {
  margin-left: 5px;
}

.blog-posts .post__widgets img {
  vertical-align: top;
}

.blog-posts .post__widgets a {
  color: inherit;
}

.blog-posts .post__widgets a:hover {
  text-decoration: none;
}

.blog-posts .post__widgets button {
  border: none;
  padding: 0;
  box-shadow: none;
  background: transparent;
}

.blog-posts .post__widgets li {
  padding: 0 12px;
}

.blog-posts .post__widgets li:first-child {
  padding-left: 0;
}

.blog-posts .post__widgets li:last-child {
  padding-right: 0;
}

.blog-posts .post__content {
  background: #fff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  padding: 40px;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #333333;
}

.blog-posts .post__content-text h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 24px;
}

.blog-posts .post__content-text p {
  margin-bottom: 24px;
}

.blog-posts .post__content-text p:last-of-type {
  margin-bottom: 0;
}

.blog-posts .post__content-text ul {
  margin: 0 0 24px;
  padding: 0 0 0 30px;
  margin-bottom: 24px;
}

.blog-posts .post__content-text li {
  list-style-type: disc;
}

.blog-posts .post__content-text img {
  margin: 30px 0 40px;
  border-radius: 12px;
}

@media screen and (max-width: 500px) {
  .blog-posts .post__content {
    margin: -30px -15px 0;
    padding: 40px 15px;
  }
}

.blog-posts .post__user img {
  width: 100px;
  height: 100px;
}

.blog-posts .post__user-text {
  font-weight: 700;
  font-size: 12px;
  line-height: 22px;
}

.blog-posts .post__user-text span {
  color: #929292;
}

.blog-posts .post__aside-card {
  background: #fff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  padding: 20px 24px 24px;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}

.blog-posts .post__aside-heading {
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ECECEC;
}

@media screen and (max-width: 992px) {
  .blog-posts .post__aside {
    margin-top: 25px;
  }
}

@media screen and (max-width: 768px) {
  .blog-posts .post__aside-card {
    max-width: 100%;
  }
}

.blog-posts .post__main {
  margin-top: 30px;
}

.blog-posts .post__tabs-heading {
  border-bottom: 1px solid #ECECEC;
}

.blog-posts .post__tabs-item {
  width: 50%;
  padding: 17px 35px 20px;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  cursor: pointer;
  border-top: 3px solid transparent;
}

.blog-posts .post__tabs-item--active {
  color: #3F74ED;
  border-color: #3F74ED;
}

.blog-posts .post__tabs-item + .post__tabs-item {
  border-left: 1px solid #ECECEC;
}

.blog-posts .post__pet .btn-light {
  background: #EAF1FC;
}

.blog-posts .post__pet-avatar {
  position: relative;
  isolation: isolate;
}

.blog-posts .post__pet-avatar img {
  width: 100px;
  height: 100px;
}

.blog-posts .post__pet-avatar::before {
  position: absolute;
  content: "";
  display: block;
  width: 85px;
  height: 85px;
  background: #2E76E4;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -75%);
  border-radius: 50%;
  z-index: -1;
}

.blog-posts .post__pet-title {
  font-size: 15px;
  line-height: 22px;
  text-align: center;
  color: #333;
}

.blog-posts .post__pet-info {
  font-weight: 700;
  font-size: 12px;
  line-height: 20px;
  color: #929292;
}

.blog-posts .post__pet-info .blue {
  padding: 5px 13px;
  color: #fff;
  background: #2E76E4;
  border-radius: 5px;
  margin-left: 8px;
}

.blog-posts .post__pet-meta {
  font-size: 12px;
}

.blog-posts .post__pet-meta span + span {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #ECECEC;
}

.blog-posts .post__pet-actions {
  margin-top: 30px;
  -moz-column-gap: 24px;
       column-gap: 24px;
  row-gap: 20px;
}

.blog-posts .post__pet-actions .btn {
  padding: 10px 35px;
}

.blog-posts .post__comments {
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  margin-top: 30px;
}

.blog-posts .post__comments-title {
  padding: 18px 40px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  border-bottom: 1px solid #ECECEC;
}

.blog-posts .post__comments-body {
  padding: 17px 40px;
  text-align: right;
}

.blog-posts .post__comments-form {
  padding: 15px 0 0;
  margin-bottom: 32px;
}

.blog-posts .post__comments-form textarea {
  text-align: left;
}

.blog-posts .post__comments-list {
  padding: 0 40px;
}

.blog-posts .post__comments-list-item {
  padding: 20px 0;
  color: #aaa;
  border-bottom: 1px solid #ECECEC;
}

.blog-posts .post__comments-list-item:last-child {
  border-bottom: none;
}

@media screen and (max-width: 768px) {
  .blog-posts .post__comments-list-item {
    flex-direction: column;
    align-items: center;
  }
}

.blog-posts .post__comments-list-avatar {
  position: relative;
  width: 60px;
  height: 60px;
  margin-right: 30px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  isolation: isolate;
}

.blog-posts .post__comments-list-avatar img {
  width: 100%;
  height: 100%;
}

.blog-posts .post__comments-list-avatar span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #0674ec;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  line-height: 60px;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .blog-posts .post__comments-list-avatar {
    margin: 0 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .blog-posts .post__comments-list-meta {
    flex-direction: column;
    align-items: center;
  }
}

.blog-posts .post__comments-list-name {
  margin-right: 15px;
}

@media screen and (max-width: 768px) {
  .blog-posts .post__comments-list-name {
    margin: 0 0 20px;
  }
}

.blog-posts .knowledge-nav {
  padding: 24px 0;
  background: #F0F1F5;
}

.blog-posts .knowledge-nav__grid {
  justify-content: flex-start;
}

.blog-posts .knowledge-nav__item {
  width: 100%;
  max-width: 150px;
  padding: 10px;
  background: #EE7372;
  border-radius: 3px;
  color: #fff;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  transition: opacity 0.2s ease;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  margin-right: 8px;
  text-align: center;
  min-height: 120px;
}

.blog-posts .knowledge-nav__item:hover {
  opacity: 0.8;
}

.blog-posts .knowledge-nav__item:last-child {
  margin-right: 0;
}

.blog-posts .knowledge-nav__icon {
  flex-grow: 1;
  width: 100%;
  max-width: 61px;
  height: 61px;
  background: transparent no-repeat center/contain;
}

.blog-posts .knowledge-nav__title {
  flex-grow: 1;
}

@media screen and (max-width: 768px) {
  .blog-posts .knowledge-nav {
    padding-bottom: 10px;
    background: #fff !important;
  }

  .blog-posts .knowledge-nav__grid {
    border: 2px solid #F1F2F4 !important;
    border-right: none !important;
    border-bottom: none !important;
    border-top: 2px solid #2E76E4 !important;
    width: 100%;
    border-radius: 4px;
    flex-wrap: wrap;
  }

  .blog-posts .knowledge-nav__item {
    border-right: 2px solid #F1F2F4 !important;
    border-bottom: 2px solid #F1F2F4 !important;
    transition: background 0.2s ease, color 0.2s ease;
    width: 100%;
    margin-right: 0;
    text-align: center;
    max-width: 33.33%;
    color: white;
  }
}

@media screen and (max-width: 500px) {
  .blog-posts .knowledge-nav__grid {
    border-bottom: none;
  }

  .blog-posts .knowledge-nav__item {
    max-width: 50%;
    border-bottom: 2px solid #F1F2F4;
  }

  .blog-posts .knowledge-nav__icon {
    max-width: 50px;
    height: 50px;
  }

  .blog-posts .knowledge-nav__title {
    flex-grow: 1;
  }
}

.blog-posts .post-item {
  background-color: white;
  border-radius: 5px;
  overflow: hidden;
}

.blog-posts .post-item-image {
  display: block;
}

.blog-posts .post-item-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog-posts .post-item-content {
  padding: 15px 24px 24px 24px;
}

.blog-posts .post-item-content__category {
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 0;
}

.blog-posts .post-item-content__title {
  font-size: 24px;
  display: block;
  color: black;
}

.blog-posts .post-item-content__date {
  text-transform: uppercase;
  font-size: 12px;
  color: #929292;
  margin-top: 10px;
}

.blog-posts .post-item-content__text {
  font-size: 14px;
  margin-top: 14px;
  color: #555555;
}

.blog-posts .post-item-content__more-btn {
  font-size: 18px;
  color: white !important;
  cursor: pointer;
}

.blog-posts .post-item-content__more-btn:hover {
  color: white !important;
}

.blog .need-card {
  background-color: white;
  border-radius: 5px;
  overflow: hidden;
}

.blog .need-card-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog .need-card-content {
  padding: 15px 24px 24px 24px;
  position: relative;
}

.blog .need-card-content__map {
  position: absolute;
  top: 15px;
  right: 25px;
  color: #929292;
}

.blog .need-card-content__title {
  font-size: 18px;
  display: block;
  color: black;
  padding: 0 69px 0 0;
  font-weight: bold;
}

.blog .need-card-content__text {
  font-size: 12px;
  margin-top: 9px;
  color: #555555;
}

.blog .need-card-content__more-btn {
  font-size: 12px;
  cursor: pointer;
  width: 100%;
}

.blog .need-card-content__more-btn:hover {
  color: white !important;
}

.blog .need-card-content__more-btn-light {
  font-size: 12px;
  cursor: pointer;
  width: 100%;
  background: #EAF1FC;
  border-radius: 45px;
  color: #2E76E4;
  font-family: "Comfortaa", cursive;
  border: none;
}

.blog .need-card-content__more-btn-light:hover {
  color: #2E76E4 !important;
  background: #EAF1FC !important;
}

.blog .single-post-container {
  background-color: #ffffff;
}

.blog .single-post-container .single-post {
  border-radius: 5px;
  overflow: hidden;
}

.blog .single-post-container .single-post__image {
  height: 400px;
}

.blog .single-post-container .single-post__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.blog .single-post-container .single-post-content {
  padding: 15px 24px 24px 24px;
}

.blog .single-post-container .single-post-content__category {
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 0;
}

.blog .single-post-container .single-post-content__title {
  font-size: 24px;
  display: block;
  color: black;
  line-height: 30px;
}

.blog .single-post-container .single-post-content__date {
  text-transform: uppercase;
  font-size: 12px;
  color: #929292;
}

.blog .single-post-container .single-post-content__text {
  font-size: 14px;
  margin-top: 14px;
  color: #555555;
}

.blog .single-post-container .single-post-content__text ul,
.blog .single-post-container .single-post-content__text ol {
  padding-left: 1rem;
}

.blog .single-post-container .single-post-content__text ul li,
.blog .single-post-container .single-post-content__text ol li {
  list-style: initial;
}

.blog .single-post-container .single-post-content__text iframe {
  max-width: 100%;
}

